@charset "utf-8";


@media screen and (max-width: 767px){



/* 福利厚生 */


.sp {
	display: block;
}


#welfare .wrapBox {
	margin-bottom: 30px;
}

#welfare .nextContents .anchorList {
	width: 100%;
	box-sizing: border-box;
	background: #ebebeb;
	padding: 5%;
	margin-bottom: 30px;
	margin-top: 30px;
}

#welfare .nextContents .anchorList .btn {
	width: 100%;
	float: none;
	box-sizing: border-box;
	padding: 13px;
	margin: 0 0 2px 0;
	font-size: 100%;
}

#welfare .nextContents .anchorList .btn > span {
	padding-right: 35px;
}

.welfareImgBox {
	width: auto;
	margin: 20px auto;
}

.welfareImgBox img {
	width: 100%;
}

.voiceWrap {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 15px;
	border: #ebebeb solid 5px;
}


.voiceWrap .voiceTtl {
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.voiceWrap .voiceTtl img {
	width: 50%;
}

.voiceWrap .voiceName {
	width: 100%;
	box-sizing: border-box;
	float: none;
	text-align: left;
	margin-bottom: 15px;
}

.voiceWrap .voiceName img {
	width: auto;
	margin-bottom: 0;
	padding-right: 15px;
	float: left;
}

.voiceWrap .voiceName > p {
	font-weight: bold;
	margin-bottom: 5px;
}

.voiceWrap .voiceCon {
	clear: both;
	width: 100%;
	box-sizing: border-box;
	float: none;
}

.voiceWrap .voiceCon p {
	margin-bottom: 20px;
}

.centerImg {
	width: 100%;
	margin: 20px 0 0;
}

.centerImgCon {
	width: 100%;
	margin-right: 0;
	float: none;
	margin-bottom: 10px;
}

.centerImgCon img {
	width: 100%;
}


/* 女性活躍推進に向けた取り組みについて */

#welfare_woman .wrapBox {
	margin-bottom: 30px;
}

#welfare_woman  .nextContents .anchorList {
	width: 100%;
	box-sizing: border-box;
	background: #ebebeb;
	padding: 3% 5% 0 5%;
	margin-bottom: 30px;
}

#welfare_woman  .nextContents .anchorList .btn {
	width: 100%;
	float: none;
	margin: 0 0 3% 0;
	box-sizing: border-box;
	padding: 12px;
	font-size: 100%;
}

#welfare_woman  .nextContents .anchorList .btn > span {
	padding-right: 35px;
}

#welfare_woman h5 {
	font-size: 110%;
}

#welfare_woman h6 {
	font-size: 110%;
}

.womanBoxS {
	width: 100%;
	margin: 0 auto;
}

table.tbl01 {
	border-top: 1px solid #ccc;
	margin-bottom: 30px;
}
table.tbl01.type2 {
	margin-bottom: 15px;
}
table.tbl01 th {
	width: auto;
	display: block;
	border-top: none;
}

table.tbl01 td {
	width: auto;
	display: block;
	border-top: none;
}

table.tbl01 .sub01 {
	background: #ffffff !important;
	border-bottom: none;
	padding-bottom: 0;
}

table.tbl01 .sub02 {
	background: #ffffff !important;
	border-bottom: none;
	padding-bottom: 0;
}

table.tbl01 .sub03 {
	border-bottom: none;
	padding-bottom: 0;
}

#womanCareerWrap {
	width: 100%;
	padding: 20px 0;
	margin-bottom: 30px;
}


#womanCareerCon {
	width: 100%;
}

#womanCareerCon .womanCareerL {
	width: 100%;
	float: none;
}

#womanCareerCon .womanCareerL h6 {
	font-size: 110% !important;
}

#womanCareerCon .womanCareerR {
	width: 100%;
	float: none;
}

#womanCareerCon .womanCareerR li {
	width: 49%;
	margin-right: 2%;
	float: left;
}

#womanCareerCon .womanCareerR li:nth-child(2n) {
	margin-right: 0;
}

#womanVoiceCon li {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 5px;
	padding: 15px 20px;
	box-sizing: border-box;
}

#womanGraph {
	width: 100%;
	background: #f2f2f2;
	text-align: center;
	box-sizing: border-box;
	padding: 20px 5% 20px;
}

#womanGraph img {
	width: 100%;
	height: auto;
}

#womanGraph .graphTtl {
	margin-bottom: 20px;
}

#womanGraph .graphTxt {
	width: 100%;
	margin: 25px auto 0;
	padding-top: 15px;
}

/*210803*/
#welfare_woman #kurumin .col{
	width: 100% !important;
}

}
